Xen CVE-2016-10024 Denial of Service Vulnerability

Bugtraq ID: 95021
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-10024
Remote: Yes
Local: No
Published: Dec 21 2016 12:00AM
Updated: Jan 12 2017 12:04AM
Credit: The vendor reported this issue.
Vulnerable: Xen Xen 4.8
Xen Xen 4.7
Xen Xen 4.6
Xen Xen 4.6.3
Xen Xen 4.5.3
Xen Xen 4.5.0
Xen Xen 4.4.1
Xen Xen 4.4.0
Citrix XenServer 6.0.2 Common Criteria
Citrix XenServer 7.0
Citrix XenServer 6.5 Service Pack 1
Citrix XenServer 6.5
Citrix XenServer 6.2 Service Pack 1
Citrix XenServer 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus